  <div>
       
   
        
      <div class=" col-lg-12 col-12" style="background-position: center center;
      padding:0;background:url(https://www.radiosnet.com.ar/imag/<?php echo $estilo ?>/imag/arribaVENTANA.gif);
      background-repeat:no-repeat;background-size:cover;">
          
          <div class="e<?php echo $estilo ?>">
        
        <div>
          
          <h6 style="text-align:center;font-family:<?php echo $style_titulo ?>;font-size:13px;padding:10px 0;<?php if ($estilo >= 97) {?>color:#1D1D1D;
           <?php } else {?>color:#FFFFFF!important;<?php }?>">DOLAR</h6>
           
        </div>
        
      </div>
      
      </div>
    
            <span style=";font-family:<?php echo $style_titulo ?>;font-size:<?php echo $d_ta_titulo?>;color:<?php echo $d_color_titulo?>;"></span>
        
        
        <div align="center">
          <?
        
        


$A = date(Y); 
$M = date(m); 
$D = date(j);

$H = date(H);
$MIN = date(i);

$date = "$Y$M$D";
 
if ($M == '01') {$m = "Enero";};

if ($M == '02') {$m = "Febrero";};

if ($M == '03') {$m = "Marzo";};

if ($M == '04') {$m = "Abril";};

if ($M == '05') {$m = "Mayo";};

if ($M == '06') {$m = "Junio";};

if ($M == '07') {$m = "Julio";};

if ($M == '08') {$m = "Agosto";};

if ($M == '09') {$m = "Septiembre";};

if ($M == '10') {$m = "Octubre";};

if ($M == '11') {$m = "Noviembre";};

if ($M == '12') {$m = "Diciembre";};


?>
          <?php $diasemana=date(N); // asignamos el numero del dia de hoy a la variable $diasemana ?> 
          <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?> 
          <?php if($diasemana == "1"){ ?>
          Lunes 
          <?php }else{ ?> 
          <?php if($diasemana == "2"){ ?>
          Martes 
          <?php }else{ ?> 
          <?php if($diasemana == "3"){ ?>
          Miercoles 
          <?php }else{ ?> 
          <?php if($diasemana == "4"){ ?>
          Jueves 
          <?php }else{ ?> 
          <?php if($diasemana == "5"){ ?>
          Viernes 
          <?php }else{ ?> 
          <?php if($diasemana == "6"){ ?>
          Sabado 
          <?php }else{ ?> 
          <?php if($diasemana == "7"){ ?>
          Domingo 
          <?php }}}}}}}  // Cerramos todos los If ?> 
        <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?></div>
            
</div>